<ion-view title="Lunes" id="page104">
  <ion-content padding="true" class="has-header">
    <h1 id="lunes-heading92" style="color:#000000;text-align:center;">Lunes</h1>
    <div>
      <img src="img/gX4aZANbQReQ5Z7S7taQ_ScreenShot2019-05-10at10.53.16AM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="lunes-markdown67" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La ‘L’, letra inicial de la palabra) La mano en ‘L’ realiza movimientos cortos y repetidos hacia adentro.</p>
    </div>
    <a ui-sref="martes()" id="lunes-button291" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>